 .u-section-1 {
  background-image: url("images/WebsiteHeader2025.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-1 .u-image-1 {
  width: 184px;
  height: 226px;
  margin: 322px auto 0 141px;
}

.u-section-1 .u-text-1 {
  font-size: 3.25rem;
  font-weight: 700;
  margin: -226px 292px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 2px 268px 0 368px;
}

.u-section-1 .u-image-2 {
  width: 203px;
  height: 98px;
  margin: 214px 388px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 229px;
  height: 98px;
  margin: -98px 214px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 229px;
  height: 98px;
  margin: -98px 5px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 229px;
  height: 98px;
  margin: -98px auto 60px 368px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 302px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -225px;
    margin-right: 168px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 5px;
    margin-right: 143px;
    margin-left: 293px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 230px;
    margin-right: 391px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 33px;
    margin-left: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 416px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -339px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 337px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 418px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -341px;
    margin-right: 106px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: 137px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 111px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 111px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 609px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 73px 729px 0 156px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -21px 246px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 26px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-text-1 {
    width: 256px;
    margin-right: 629px;
    margin-left: 56px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 465px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 188px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 285px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 141px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 85px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3.125rem;
  margin: 153px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 655px;
  background-image: url("images/programe-front.jpg");
  background-position: 50% 0%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 391px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2690px;
}

.u-section-4 .u-text-1 {
  text-align: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 451px;
  margin: 90px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 2197px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/61.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/12.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/9.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-13 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/21.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-14 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-15 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-16 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-17 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/11.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-18 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-19 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-20 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-21 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/6.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-22 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-23 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-24 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-25 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-7 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/8.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-26 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-27 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-28 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-29 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-image-8 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/3.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-30 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-31 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-32 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-33 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-9 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-image-9 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/4.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-34 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-35 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-36 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-37 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-10 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-image-10 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/5.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-38 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-39 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-40 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-41 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-11 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px;
}

.u-section-4 .u-image-11 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/10.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-42 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-43 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-44 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-45 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-12 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px;
}

.u-section-4 .u-image-12 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-46 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-4 .u-text-47 {
  font-size: 0.875rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-4 .u-text-48 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-49 {
  font-weight: 300;
  font-style: normal;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 1812px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 3123px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1422px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 1205px;
  margin: 95px 0 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-5 .u-gallery-1 {
    height: 994px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1706px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1523px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4816px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4569px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3053px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2877px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 289px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  width: 640px;
  margin: 37px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.375rem;
  --radius: 50px;
  font-weight: 700;
  margin: 30px auto 60px;
  padding: 10px 32px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 492px;
}

.u-section-7 .u-group-1 {
  height: auto;
  margin-top: 22px;
  margin-bottom: 4px;
  min-height: 466px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-shape-1 {
  width: 30px;
  height: 452px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-7 .u-shape-2 {
  width: 30px;
  height: 452px;
  background-image: none;
  margin: -452px 0 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -307px 80px 0;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 794px;
  margin: 30px auto 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  align-self: center;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
  padding: 14px 36px 14px 35px;
}

.u-section-7 .u-image-1 {
  width: 158px;
  height: 80px;
  margin: -364px auto 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 504px;
  }

  .u-section-7 .u-group-1 {
    min-height: 478px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -328px;
    margin-right: -22px;
    margin-left: 22px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-7 .u-btn-1 {
    border-style: solid;
    margin-top: 47px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -384px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    min-height: 720px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    min-height: 760px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    min-height: 781px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 1026px;
}

.u-section-8 .u-group-1 {
  min-height: 649px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-8 .u-form-1 {
  height: 211px;
  width: 624px;
  margin: 28px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-8 .u-list-1 {
  width: 1215px;
  margin: -36px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  grid-gap: 0px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-8 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-8 .u-text-4 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-8 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-8 .u-text-6 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-8 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-8 .u-text-8 {
  font-size: 1rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 949px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1081px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1529px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-form-1 {
    width: 540px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    min-height: 663px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-form-1 {
    width: 340px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: -83px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-8 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-8 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-8 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 30px;
  }
}